PotPlayer 1.7.x - Stack Buffer Overflow Vulnerability

2017-08-19T00:00:00
ID VULNERLAB:2090
Type vulnerlab
Reporter Sultanalbalawi [https://www.youtube.com/channel/UCJJAz9Q8j9wiwvpzulZ0wxQ] - https://www.vulnerability-lab.com/show.php?user=sultanalbalawi
Modified 2017-08-19T00:00:00

Description

The video has been recorded by an independent vulnerability researcher (r00h). The issue affects the potplayer software for windows.